.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-242.320000px;}
._9{width:298.760000px;}
._7{width:327.680000px;}
._8{width:387.680000px;}
._1{width:392.240000px;}
._3{width:438.800000px;}
._4{width:445.480000px;}
._13{width:484.360000px;}
._12{width:506.560000px;}
._5{width:507.720000px;}
._11{width:508.800000px;}
._15{width:513.240000px;}
._2{width:525.520000px;}
._14{width:551.040000px;}
._10{width:566.560000px;}
._b{width:606.560000px;}
._f{width:651.040000px;}
._e{width:673.240000px;}
._d{width:675.480000px;}
._a{width:711.040000px;}
._c{width:717.720000px;}
._0{width:1697.024000px;}
.fc2{color:rgb(150,150,150);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:88.000000px;}
.y2c{bottom:4.820168px;}
.y2b{bottom:16.067227px;}
.y2a{bottom:32.134454px;}
.y29{bottom:44.988235px;}
.y28{bottom:57.842017px;}
.y27{bottom:70.695798px;}
.y26{bottom:83.549580px;}
.y25{bottom:96.403361px;}
.y0{bottom:111.667227px;}
.y24{bottom:200.840336px;}
.y23{bottom:224.941176px;}
.y22{bottom:249.042017px;}
.y21{bottom:273.142857px;}
.y20{bottom:297.243697px;}
.y1f{bottom:321.344538px;}
.y1e{bottom:345.445378px;}
.y1d{bottom:369.546218px;}
.y1c{bottom:393.647059px;}
.y1b{bottom:417.747899px;}
.y1a{bottom:441.848739px;}
.y19{bottom:465.949580px;}
.y18{bottom:490.050420px;}
.y17{bottom:514.151261px;}
.y16{bottom:538.252101px;}
.y15{bottom:562.352941px;}
.y14{bottom:620.194958px;}
.y13{bottom:714.991597px;}
.y12{bottom:731.058824px;}
.y11{bottom:755.159664px;}
.y10{bottom:779.260504px;}
.yf{bottom:803.361345px;}
.ye{bottom:851.563025px;}
.yd{bottom:875.663866px;}
.yc{bottom:899.764706px;}
.yb{bottom:923.865546px;}
.ya{bottom:947.966387px;}
.y9{bottom:972.067227px;}
.y8{bottom:996.168067px;}
.y7{bottom:1020.268908px;}
.y6{bottom:1044.369748px;}
.y5{bottom:1092.571429px;}
.y4{bottom:1116.672269px;}
.y3{bottom:1164.873950px;}
.y2{bottom:1237.176471px;}
.y1{bottom:1288.591597px;}
.h7{height:23.496000px;}
.h8{height:26.684000px;}
.h6{height:38.120000px;}
.h5{height:39.160000px;}
.h4{height:53.368000px;}
.h3{height:54.824000px;}
.h2{height:86.152000px;}
.h1{height:1221.912605px;}
.h0{height:1352.860504px;}
.w1{width:819.428571px;}
.w0{width:956.000000px;}
.x0{left:68.285714px;}
.x3{left:84.352941px;}
.x4{left:93.553035px;}
.x8{left:100.751153px;}
.x5{left:106.042894px;}
.x6{left:108.573482px;}
.x7{left:127.322329px;}
.x1{left:193.219650px;}
.x9{left:318.595435px;}
.x2{left:321.344538px;}
.xa{left:433.602235px;}
.xb{left:475.589916px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-201.088424pt;}
._9{width:247.924965pt;}
._7{width:271.924128pt;}
._8{width:321.714923pt;}
._1{width:325.499024pt;}
._3{width:364.136681pt;}
._4{width:369.680056pt;}
._13{width:401.944491pt;}
._12{width:420.367085pt;}
._5{width:421.329707pt;}
._11{width:422.225941pt;}
._15{width:425.910460pt;}
._2{width:436.100976pt;}
._14{width:457.278661pt;}
._10{width:470.157880pt;}
._b{width:503.351743pt;}
._f{width:540.263319pt;}
._e{width:558.685914pt;}
._d{width:560.544770pt;}
._a{width:590.054114pt;}
._c{width:595.597490pt;}
._0{width:1408.269568pt;}
.fs3{font-size:19.916318pt;}
.fs4{font-size:23.235704pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.fs0{font-size:73.026499pt;}
.y2c{bottom:4.000000pt;}
.y2b{bottom:13.333333pt;}
.y2a{bottom:26.666667pt;}
.y29{bottom:37.333333pt;}
.y28{bottom:48.000000pt;}
.y27{bottom:58.666667pt;}
.y26{bottom:69.333333pt;}
.y25{bottom:80.000000pt;}
.y0{bottom:92.666667pt;}
.y24{bottom:166.666667pt;}
.y23{bottom:186.666667pt;}
.y22{bottom:206.666667pt;}
.y21{bottom:226.666667pt;}
.y20{bottom:246.666667pt;}
.y1f{bottom:266.666667pt;}
.y1e{bottom:286.666667pt;}
.y1d{bottom:306.666667pt;}
.y1c{bottom:326.666667pt;}
.y1b{bottom:346.666667pt;}
.y1a{bottom:366.666667pt;}
.y19{bottom:386.666667pt;}
.y18{bottom:406.666667pt;}
.y17{bottom:426.666667pt;}
.y16{bottom:446.666667pt;}
.y15{bottom:466.666667pt;}
.y14{bottom:514.666667pt;}
.y13{bottom:593.333333pt;}
.y12{bottom:606.666667pt;}
.y11{bottom:626.666667pt;}
.y10{bottom:646.666667pt;}
.yf{bottom:666.666667pt;}
.ye{bottom:706.666667pt;}
.yd{bottom:726.666667pt;}
.yc{bottom:746.666667pt;}
.yb{bottom:766.666667pt;}
.ya{bottom:786.666667pt;}
.y9{bottom:806.666667pt;}
.y8{bottom:826.666667pt;}
.y7{bottom:846.666667pt;}
.y6{bottom:866.666667pt;}
.y5{bottom:906.666667pt;}
.y4{bottom:926.666667pt;}
.y3{bottom:966.666667pt;}
.y2{bottom:1026.666667pt;}
.y1{bottom:1069.333333pt;}
.h7{height:19.498075pt;}
.h8{height:22.143626pt;}
.h6{height:31.633752pt;}
.h5{height:32.496792pt;}
.h4{height:44.287252pt;}
.h3{height:45.495509pt;}
.h2{height:71.492943pt;}
.h1{height:1014.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:680.000000pt;}
.w0{width:793.333333pt;}
.x0{left:56.666667pt;}
.x3{left:70.000000pt;}
.x4{left:77.634667pt;}
.x8{left:83.608000pt;}
.x5{left:87.999333pt;}
.x6{left:90.099333pt;}
.x7{left:105.658000pt;}
.x1{left:160.342667pt;}
.x9{left:264.385333pt;}
.x2{left:266.666667pt;}
.xa{left:359.823333pt;}
.xb{left:394.666667pt;}
}
